/// time : 1698132323396

class SystemTime {
  SystemTime({
    int? time,
  }) {
    _time = time;
  }

  SystemTime.fromJson(dynamic json) {
    _time = json['time'];
  }

  int? _time;

  SystemTime copyWith({
    int? time,
  }) =>
      SystemTime(
        time: time ?? _time,
      );

  int? get time => _time;

  Map<String, dynamic> toJson() {
    final map = <String, dynamic>{};
    map['time'] = _time;
    return map;
  }
}
